@charset "UTF-8";

.p-page-gift-wrap {

    line-height: 1.8em;

    h1.c-page-title {
        font-family: var(--font-family-mincho-noto);
        border: none;
    }

    h2 {
        font-family: var(--font-family-mincho-noto);
        font-weight: bold;
        margin-bottom : 0.8em;
    }

    h3 {

        display: flex;
        font-size : 1.8rem;
        margin: 1.3em 0;

        & > .wrap-type {
            border : 1px solid var(--color-cstm-gray-01);
            padding: 0.2em 0.5em;
            font-weight: bold;
        }

        & > .fee-type-free,
        & > .fee-type-paid
        {
            color: var(--color-cstm-white);
            padding: 0.2em 0.5em;
        }

        & > .fee-type-free {
            background-color: var(--color-cstm-blue);
        }

        & > .fee-type-paid
        {
            background-color: var(--color-cstm-red02);
        }

    }
}
